﻿body {
	font-family: "Georgia", "Times New Roman", Times, serif; font-size: 1.0em;
	background-color: #1F497D;
	background-image: url("../images/SEgrid_border_background_1223X96.gif");
	background-position:center;
	background-repeat:repeat-y;
	background-attachment:fixed;
	background-color: #FFFFFF;
	background-image: url("../images/SEgrid_background.gif");
	background-position:center;
	background-repeat: repeat;
	background-attachment: scroll;


	margin: 0;
	padding: 0;
}

#container {
	width: 920px;
	margin: 0 auto;
	margin-top: 5px;
	color: #003399;
}

#content {
	width: 920px;
	margin: 0 auto;
	margin-top: 5px;
	color: #003399;
}


#masthead {
	position: static;
	text-align: right;
	width: 920px;
	height: 120px;
	color: #003399;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 10px;
	margin-left: 10px;

}

#navigation {
	position: static;
	font-family: "Georgia", "Times New Roman", Times, serif; font-size: 0.8em;
	width: 760px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 10px;
	margin-left: 90px;
	clear: both;
	overflow: hidden;
	color: #003399;
}

#top_nav {
	position: static;
	width: 880px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	overflow: hidden;
	color: #003399;
}

#left_nav {
	font-family: "Georgia", "Times New Roman", Times, serif; font-size: 0.9em;
	float: left;
	width: 300px;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-right: 0px;
	padding-left: 0px;
	clear: both;
	list-style-position:outside;
	min-height:200px;
}

#left_nav li {
	margin-left:-20px;
	}


#right_nav {
	font-family: "Georgia", "Times New Roman", Times, serif; font-size: 0.9em;
	float: left;
	width: 300px;
	padding-top: 10px;
	padding-bottom: 5px;
	padding-right: 0px;
	padding-left: 100px;
	clear: both;
	list-style-position:outside;
	min-height:200px;
}

#right_nav li {
	margin-left:-20px;
	}







#left_col {
	color: #003399;
	width: 200px;
	min-height:200px;
	float: left;
}

#right_col {
	color: #003399;
	width: 200px;
	min-height:200px;
	float: right;
}

#contact {
	color: #003399;
	margin-left: 10px;
	margin-right: auto;
	padding-top: 15px;
}


# ol {
list-style-type:decimal;
}

#top_content {
	color: #003399;
	width: 920px;
	margin-left: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#wide_left {
	color: #003399;
	width:600px;
	margin-left: 0px;
	margin-right: 10px;
	min-height:200px;
	float: left;
}
#left_half {
	color: #003399;
	width:450px;
	margin-left: 0px;
	margin-right: 10px;
	min-height:100px;
	float: left;
}

#right_half {
	color: #003399;
	width:450px;
	margin-left: 10px;
	margin-right: 0px;
	min-height:100px;
	float: right;
}

#wide_right {
	color: #003399;
	width:600px;
	margin-left: 10px;
	margin-right: 0px;
	min-height:200px;
	float: right;
}




#left_content {
	color: #003399;
	width:300px;
	margin-right: 10px;
	margin-left: 0px;
	margin-top: 0px;

	min-height:200px;
	float: left;
}



#center_content {
	color: #003399;
	width:300px;
	margin-left:  310px;
	margin-right: 310px;
	min-height:200px;
	float:none
}

#right_content {
	color: #003399;
	width:300px;
	margin-right: 0px;
	margin-left: 10px;
	min-height:200px;
	float:right
}

#bottom_content {
	color: #003399;
	width: 920px;
	margin-left: 0px;
	margin-right: 0px;
	clear:both

}



/* Navigation Styles */
#navigation a {
	font-family: "Georgia", "Times New Roman", Times, serif; font-size: 1.0em;
	font-style:italic;
	font-weight:bold;
	text-decoration:none;
	color: #fff;
	background-color: #95B3D7;
	display: block;
	margin: 3px;
	padding-top: 2x;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
}
#navigation a:hover {
	text-decoration: none;
	color: #003399;
	background-color: #fff;
}
#navigation ul {
	list-style-type: none;
	width: auto;
	margin: 0px;
	padding: 0;
}
#navigation li {
	float: left;
	margin-left:0px;
}


#footer {
	clear: both;
	font-family: "Georgia", "Times New Roman", Times, serif; font-size: 0.8em;
	text-align: center;
	width: 700px;
	height: 100px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-left:100px;
}

# img {
	margin: 0px;
	padding: 0px;
}



/* Footer Styles */
#footer p {
	clear:both;
	color: #003399;
	margin-top: 5px;
}

#footer a {
	font-family: "Georgia", "Times New Roman", Times, serif; font-size: 1.0em;
	font-style:italic;
	font-weight:bold;
	text-decoration:none;
	color: #003399;
	background-color: #fff;
}
#footer a:hover {
	text-decoration: none;
	color: #fff;
	background-color: #95B3D7;
}

a {
	font-style:italic;
	font-weight:bold;
	text-decoration:none;
	color: #003399;
	background-color: #fff;
}

a:visited {
	color: #4F81BD;	
	background-color: #fff;
	text-decoration:none;
}

a:hover {
	color: #fff;
	background-color: #95B3D7;
	text-decoration: none;
}

li {
	padding-bottom: 5px;
}

# h1,h2,h3,h4,h5,h6 {
	color: #003399;
	text-align: center
	}

